a:visited {  color: #000080; text-decoration: none; font-family:Tahoma; font-size:8pt}
a:link {  color: #000080; text-decoration: none; font-family:Tahoma; font-size:8pt}
a:hover {  color: #000000; text-decoration: none; font-family:Tahoma; font-size:8pt}
body {  font-family: Tahoma; font-size: 8pt }
td {  font-family: Tahoma; font-size: 8pt; text-decoration:none }